<template>
  <i-wrapper top>
    <i-header title="Terms Of Services & Conditions" />
    <i-curtain :bottom-circles="false" fixed>
      <div class="container d-flex flex-column align-items-center">
        <p class="font_8" style="text-align: justify; font-size: 15px">
          The following text is a legal agreement between “Daily Horoscope App 2019” and “you”, our dear user of our
          application. Our app is available via App Store or otherwise (our “Service”), whether as a guest or logined
          user.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          By accessing or using the Service, you signify your agreement to these Terms Of Services (or “Terms Of Use”).
          If you do not agree to these Terms Of Services, you may not use or access to the Service.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">PRIVACY POLICY</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          “Daily Horoscope App 2019” respects the privacy of its Service users. You can read “Daily Horoscope App 2019”
          Privacy Policy here:
          <span style="text-decoration: underline"
            ><nuxt-link :to="{ name: 'privacy-policy' }" target="_blank" rel="noopener"
              >https://www.daily-horoscope.pro/privacy-policy</nuxt-link
            ></span
          >
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          There we explain how our app collects, uses, discloses information that pertains to your privacy. When you use
          or access the Service, you signify your agreement to this Privacy Policy.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">ONLINE CONTENT DISCLAIMER</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          Opinions, advice, statements, offers, or other information or content made available through the Service, but
          not directly by “Daily Horoscope App 2019”, are those of their respective authors, and should not necessarily
          be relied upon. Such authors are solely responsible for such content. “Daily Horoscope App 2019” does not
          guarantee the accuracy, completeness, or usefulness of any information on the Service and neither does “Daily
          Horoscope App 2019” adopt nor endorse, nor is “Daily Horoscope App 2019” responsible for, the accuracy or
          reliability of any opinion, advice, or statement made by parties other than “Daily Horoscope App 2019”. “Daily
          Horoscope App 2019” takes no responsibility and assumes no liability for any User Content that you or any
          other user or third party posts or sends over the Service. Under no circumstances will “Daily Horoscope App
          2019” be responsible for any loss or damage resulting from anyone's reliance on information or other content
          posted on the Service, or transmitted to users.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          Though “Daily Horoscope App 2019” strives to enforce these Terms Of Use, you may be exposed to User Content
          that is inaccurate or objectionable. “Daily Horoscope App 2019” reserves the right, but has no obligation, to
          monitor the materials posted in the public areas of the Service or to limit or deny a user's access to the
          Service or take other appropriate action if a user violates these Terms Of Use or engages in any activity that
          violates the rights of any person or entity or which we deem unlawful, offensive, abusive, harmful or
          malicious. “Daily Horoscope App 2019” shall have the right to remove any such material that in its sole
          opinion violates, or is alleged to violate, the law or this agreement or which might be offensive, or that
          might violate the rights, harm, or threaten the safety of users or others. Unauthorized use may result in
          criminal and/or civil prosecution under Federal, State and local law. If you become aware of misuse of our
          Service, please contact us at
          <a data-auto-recognition="true" href="mailto:support@daily-horoscope-app-2018.com"
            >support@daily-horoscope-app-2018.com</a
          >.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">LINKS TO OTHER SITES AND/OR MATERIALS</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          As part of the Service, “Daily Horoscope App 2019” may provide you with convenient links to third party
          website(s) ("Third Party Sites") as well as content or items belonging to or originating from third parties
          (the "Third Party Applications, Software or Content). These links are provided as a courtesy to Service
          subscribers. “Daily Horoscope App 2019” has no control over Third Party Sites and Third Party Applications,
          Software or Content or the promotions, materials, information, goods or services available on these Third
          Party Sites or Third Party Applications, Software or Content. Such Third Party Sites and Third Party
          Applications, Software or Content are not investigated, monitored or checked for accuracy, appropriateness, or
          completeness by “Daily Horoscope App 2019”, and “Daily Horoscope App 2019” is not responsible for any Third
          Party Sites accessed through the Site or any Third Party Applications, Software or Content posted on,
          available through or installed from the Site, including the content, accuracy, offensiveness, opinions,
          reliability, privacy practices or other policies of or contained in the Third Party Sites or the Third Party
          Applications, Software or Content. Inclusion of, linking to or permitting the use or installation of any Third
          Party Site or any Third Party Applications, Software or Content does not imply approval or endorsement thereof
          by “Daily Horoscope App 2019”. If you decide to leave the Site and access the Third Party Sites or to use or
          install any Third Party Applications, Software or Content, you do so at your own risk and you should be aware
          that our terms and policies no longer govern. You should review the applicable terms and policies, including
          privacy and data gathering practices, of any site to which you navigate from the Site or relating to any
          applications you use or install from the site.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">COPYRIGHT COMPLAINTS AND COPYRIGHT AGENT</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          If you are a copyright owner or an agent thereof and believe, in good faith, that any materials provided on
          the Service infringe upon your copyrights, you may submit a notification pursuant to the Digital Millennium
          Copyright Act (see 17 U.S.C 512) ("DMCA) by sending the following information in writing to “Daily Horoscope
          App 2019”s designated copyright agent at
          <a data-auto-recognition="true" href="mailto:support@daily-horoscope-app-2018.com"
            >support@daily-horoscope-app-2018.com</a
          >:
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <ol class="font_8" style="text-align: justify; font-size: 15px">
          <li>
            <p class="font_8" style="font-size: 15px">The date of your notification;</p>
          </li>
          <li>
            <p class="font_8" style="font-size: 15px">
              A physical or electronic signature of a person authorized to act on behalf of the owner of an exclusive
              right that is allegedly infringed;
            </p>
          </li>
          <li>
            <p class="font_8" style="font-size: 15px">
              A description of the copyrighted work claimed to have been infringed, or, if multiple copyrighted works at
              a single online site are covered by a single notification, a representative list of such works at that
              site;
            </p>
          </li>
          <li>
            <p class="font_8" style="font-size: 15px">
              A description of the material that is claimed to be infringing or to be the subject of infringing activity
              and information sufficient to enable us to locate such work;
            </p>
          </li>
          <li>
            <p class="font_8" style="font-size: 15px">
              Information reasonably sufficient to permit the service provider to contact you, such as an address,
              telephone number, and/or email address;
            </p>
          </li>
          <li>
            <p class="font_8" style="font-size: 15px">
              A statement that you have a good faith belief that use of the material in the manner complained of is not
              authorized by the copyright owner, its agent, or the law; and
            </p>
          </li>
          <li>
            <p class="font_8" style="font-size: 15px">
              A statement that the information in the notification is accurate, and under penalty of perjury, that you
              are authorized to act on behalf of the owner of an exclusive right that is allegedly infringed.
            </p>
          </li>
        </ol>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">LICENSE GRANT</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          By posting any User Content via the Service, you expressly grant, and you represent and warrant that you have
          a right to grant, to “Daily Horoscope App 2019” a royalty-free, sub-licensable, transferable, perpetual,
          irrevocable, non-exclusive, worldwide license to use, reproduce, modify, publish, list information regarding,
          edit, translate, distribute, publicly perform, publicly display, and make derivative works of all such User
          Content and your name, voice, and/or likeness as contained in your User Content, if applicable, in whole or in
          part, and in any form, media or technology, whether now known or hereafter developed, for use in connection
          with the Service.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">INTELLECTUAL PROPERTY</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          You acknowledge and agree that we and our licensors retain ownership of all intellectual property rights of
          any kind related to the Service, including applicable copyrights, trademarks and other proprietary rights.
          Other product and “Daily Horoscope App 2019” names that are mentioned on the Service may be trademarks of
          their respective owners. We reserve all rights that are not expressly granted to you under this Agreement.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">WARRANTY DISCLAIMER</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          THE SERVICE, IS PROVIDED WITHOUT WARRANTY OF ANY KIND. WITHOUT LIMITING THE FOREGOING, “Daily Horoscope App
          2019” EXPRESSLY DISCLAIMS ALL WARRANTIES, WHETHER EXPRESS, IMPLIED OR STATUTORY, REGARDING THE SERVICE
          INCLUDING WITHOUT LIMITATION ANY WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE,
          SECURITY, ACCURACY AND NON-INFRINGEMENT. WITHOUT LIMITING THE FOREGOING, “Daily Horoscope App 2019” MAKES NO
          WARRANTY OR REPRESENTATION THAT ACCESS TO OR OPERATION OF THE SERVICE WILL BE UNINTERRUPTED OR ERROR FREE. YOU
          ASSUME FULL RESPONSIBILITY AND RISK OF LOSS RESULTING FROM YOUR DOWNLOADING AND/OR USE OF FILES, INFORMATION,
          CONTENT OR OTHER MATERIAL OBTAINED FROM THE SERVICE. SOME JURISDICTIONS LIMIT OR DO NOT PERMIT DISCLAIMERS OF
          WARRANTY, SO THIS PROVISION MAY NOT APPLY TO YOU.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">LIMITATION OF DAMAGES; RELEASE</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          TO THE EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL “Daily Horoscope App 2019”, ITS AFFILIATES,
          DIRECTORS, OR EMPLOYEES, OR ITS LICENSORS OR PARTNERS, BE LIABLE TO YOU FOR ANY LOSS OF PROFITS, USE, OR DATA,
          OR FOR ANY INCIDENTAL, INDIRECT, SPECIAL, CONSEQUENTIAL OR EXEMPLARY DAMAGES, HOWEVER ARISING, THAT RESULT
          FROM (A) THE USE, DISCLOSURE, OR DISPLAY OF YOUR USER CONTENT; (B) YOUR USE OR INABILITY TO USE THE SERVICE;
          (C) THE SERVICE GENERALLY OR THE SOFTWARE OR SYSTEMS THAT MAKE THE SERVICE AVAILABLE; OR (D) ANY OTHER
          INTERACTIONS WITH “Daily Horoscope App 2019” OR ANY OTHER USER OF THE SERVICE, WHETHER BASED ON WARRANTY,
          CONTRACT, TORT (INCLUDING NEGLIGENCE) OR ANY OTHER LEGAL THEORY, AND WHETHER OR NOT “Daily Horoscope App 2019”
          HAS BEEN INFORMED OF THE POSSIBILITY OF SUCH DAMAGE, AND EVEN IF A REMEDY SET FORTH HEREIN IS FOUND TO HAVE
          FAILED OF ITS ESSENTIAL PURPOSE. SOME JURISDICTIONS LIMIT OR DO NOT PERMIT DISCLAIMERS OF LIABILITY, SO THIS
          PROVISION MAY NOT APPLY TO YOU.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <br />
          <span style="font-weight: bold">MODIFICATION OF TERMS OF USE</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          We can amend these Terms Of Use at any time and will update these Terms Of Use in the event of any such
          amendments. It is your sole responsibility to check the Site from time to time to view any such changes in the
          Agreement. If you continue to use the Site, you signify your agreement to our revisions to these Terms Of Use.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">GENERAL TERMS</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          If any part of this Agreement is held invalid or unenforceable, that portion of the Agreement will be
          construed consistent with applicable law. The remaining portions will remain in full force and effect. Any
          failure on the part of “Daily Horoscope App 2019” to enforce any provision of this Agreement will not be
          considered a waiver of our right to enforce such provision. Our rights under this Agreement will survive any
          termination of this Agreement.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          You agree that any cause of action related to or arising out of your relationship with “Daily Horoscope App
          2019” must commence within ONE year after the cause of action accrues. Otherwise, such cause of action is
          permanently barred.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          These Terms Of Use and your use of the Site are governed by the laws of England and Wales, without regard to
          conflicts of law principles.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          “Daily Horoscope App 2019” may assign or delegate these Terms of Service and/or “Daily Horoscope App 2019”s
          Privacy Policy, in whole or in part, to any person or entity at any time with or without your consent. You may
          not assign or delegate any rights or obligations under the Terms of Service or Privacy Policy without “Daily
          Horoscope App 2019”'s prior written consent, and any unauthorized assignment and delegation by you is void.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          YOU ACKNOWLEDGE THAT YOU HAVE READ THESE Terms Of Use, UNDERSTAND THE Terms Of Use, AND WILL BE BOUND BY THESE
          TERMS AND CONDITIONS. YOU FURTHER ACKNOWLEDGE THAT THESE Terms Of Use TOGETHER WITH THE PRIVACY POLICY AT
          <span style="text-decoration: underline"
            ><a href="http://www.daily-horoscope-app-2018.com/privacy-policy" target="_blank" rel="noopener"
              >http://www.daily-horoscope-app-2018.com/privacy-policy</a
            ></span
          >
          REPRESENT THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN US AND THAT IT SUPERSEDES ANY PROPOSAL
          OR PRIOR AGREEMENT ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN US RELATING TO THE SUBJECT MATTER OF
          THIS AGREEMENT.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">[Dated: February 26, 2019]</p>
      </div>
    </i-curtain>
  </i-wrapper>
</template>

<script>
  export default {
    layout: 'default',
    nuxtI18n: false,
  };
</script>
